<?xml version="1.0" encoding="utf-8"?>
<CryptLoad>
  <data name="HardwareError">
    Λάθος Υλικού! Προσωρινό αρχείο μη διαθέσιμο
  </data>
  <data name="HardwareErrorWait">
    Αναμονή 60 λεπτά για επόμενη προσπάθεια
  </data>
  <data name="ConnectionError">
    Αποτυχία σύνδεσης
  </data>  
  <data name="ExceedingTraffic">
    Όχι άλλη προνομιακή κυκλοφορία
  </data> 
  <data name="ServerCheat">
    Προσπάθεια για αρπαγή
  </data>
  <data name="ServerCheatFailed">
    Αποτυχία αρπαγής
  </data>
  <data name="AllreadyDownloading">
    Έγινε ήδη λήψη
  </data>
  <data name="waitMinutes">
    λεπτά
  </data>
  <data name="waitSeconds">
    δεύτερα
  </data>
  <data name="waitSecondsToMany">
    δεύτερα (πολλοί χρήστες)
  </data>
  <data name="waitBot">
    λεπτά - ανιχνεύθηκε ρομπότ  
  </data>
  <data name="noCaptcha">
    Δεν εισήχθη αναγνώριση εικόνας 
  </data>    
  <data name="FreeLoad">
    Δωρεάν φόρτωση
  </data>   
  <data name="LoginOk">
    επιτυχής
  </data> 
  <data name="LoginFailed">
    απέτυχε
  </data> 
  <data name="checkLoginError">
    Αποτυχία σύνδεσης σε διακομιστή
  </data>
  <data name="checkLoginExpired">
    Λήξη Λογαριασμού
  </data>  
  <data name="checkLoginOk">
    Επιτυχής Είσοδος
  </data>
  <data name="checkLoginFailed">
    Λάθος πληροφορίες Εισόδου
  </data>  
</CryptLoad>